RubyGems Navigation menu

r2corba 1.4.1

OMG CORBA v. 3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

Gemfile
          gem 'r2corba', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install r2corba
  
  
  
  
  
  
  

Authors:

  • Martin Corino

Owners:

Licenses:

  • R2CORBA, ACE, GPL

Total downloads 2,070

For this version 635

Required Ruby Version: None

Links:

Versions:

  1. 1.4.1 - August 9, 2013 x86-mingw32 (132 KB)
  2. 1.4.1 - August 9, 2013 x64-mingw32 (133 KB)
  3. 1.4.1 - August 9, 2013 universal-java-1.7 (7.62 MB)
  4. 1.4.1 - August 9, 2013 (175 KB)

Runtime Dependencies: